{
  "paths": [
    {
      "_path": "lib/R/library/bipartite/CITATION",
      "path_type": "hardlink",
      "sha256": "038996f403b70cc4759da3504136369a552bd7656403acc1481d2b5d66b3fd3d",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/R/library/bipartite/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "819d103b82b292224fb4a696f1dbcf7ef602ed4c326deed405e862b9e190b184",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/bipartite/INDEX",
      "path_type": "hardlink",
      "sha256": "431782610dcda5f1f0c9c9234ec58fe131a311aaa91d266b234e61639cdade99",
      "size_in_bytes": 7846
    },
    {
      "_path": "lib/R/library/bipartite/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c3991e99e1cc9c23c7a7416d95cc73a4eb1ef9ccfea380bfd0e88ca70f95a579",
      "size_in_bytes": 4015
    },
    {
      "_path": "lib/R/library/bipartite/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e28732e50deb5526a24f5020a80bb1e37cd70cec762f9cd4ebe5b80b4850aa8b",
      "size_in_bytes": 684
    },
    {
      "_path": "lib/R/library/bipartite/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/bipartite/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "479cf013958c149f75a1c843c59b6a29ee28a32222f07ae6e45a2c3e96418f60",
      "size_in_bytes": 3564
    },
    {
      "_path": "lib/R/library/bipartite/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9309ffa900f3f8faeb1f598b709c2edbf2d4172a4abed6c13dd107e2b9ee0957",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/bipartite/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4d284ef9e75437d5e150666bc8a4688b61a87c8404ac7c6c552156072d1aa3bd",
      "size_in_bytes": 992
    },
    {
      "_path": "lib/R/library/bipartite/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bfc7768706575d6b7a8776ec04b9683db6582d5924d947e1989e0dd7f0b8b7b9",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/bipartite/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "011cf7659fea1e0bd07f4d65e1534b2395ab6a4273c8073885c03d2c9348773e",
      "size_in_bytes": 1418
    },
    {
      "_path": "lib/R/library/bipartite/R/bipartite",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/bipartite/R/bipartite.rdb",
      "path_type": "hardlink",
      "sha256": "7c89b30254bbd63dea7a99ece6eb60835b88de6490453445d062a40a6a94bfcc",
      "size_in_bytes": 328112
    },
    {
      "_path": "lib/R/library/bipartite/R/bipartite.rdx",
      "path_type": "hardlink",
      "sha256": "111c50584dd4c2515e0e4c8e8d25a5ba5973814338f2617e57fcb6528fe56a2f",
      "size_in_bytes": 1604
    },
    {
      "_path": "lib/R/library/bipartite/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "c4d5daf1c3494f28cf031a3d2b781e1a90a2dcf4c259416333295f841e9cc81f",
      "size_in_bytes": 38485
    },
    {
      "_path": "lib/R/library/bipartite/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c2edc91630785fa076dffe524863c978f2547cd0e9e9ea9c53ef1e741e00e1e5",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/bipartite/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "68f5e7794dd282b1454e3407e1406cdf96ff0648714f418b6e0d9f524ab832bf",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/bipartite/doc/Dormann2008Rnews.pdf",
      "path_type": "hardlink",
      "sha256": "1a9e0ad210e75bb0d8707901311194a13352cc930d48b45a45fcb1c9b5fcb12a",
      "size_in_bytes": 149723
    },
    {
      "_path": "lib/R/library/bipartite/doc/Dormann2009OpenEcolJ.pdf",
      "path_type": "hardlink",
      "sha256": "a2f89fc38adc7845c905fa16b8aa5f0cee904b29e66f247d8e041ebc9df45f30",
      "size_in_bytes": 1359146
    },
    {
      "_path": "lib/R/library/bipartite/doc/Dormann2011NetworkBiology.pdf",
      "path_type": "hardlink",
      "sha256": "f367e554eae7884681c9a110dfd06a41052a179277a461469897dcce617aaeb2",
      "size_in_bytes": 1301092
    },
    {
      "_path": "lib/R/library/bipartite/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "81063010d73fda73ba2eef8cdbbd506205a01f65d237f21af2307f1c2b7b6932",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/R/library/bipartite/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "701343dc5b337f2c24af6fe3ea7ccbacc3e3e41acdeef7150f20b04aaadd3a6f",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/R/library/bipartite/help/bipartite.rdb",
      "path_type": "hardlink",
      "sha256": "8c4e28ef805415db264238bc2d59be59bdd1adf99e5a19fb34c367274fcd14ea",
      "size_in_bytes": 385152
    },
    {
      "_path": "lib/R/library/bipartite/help/bipartite.rdx",
      "path_type": "hardlink",
      "sha256": "fe7446f285086b7e5fb5768b2f494bb2aee752aed4e61a54c9ff6d08dfd9c508",
      "size_in_bytes": 2155
    },
    {
      "_path": "lib/R/library/bipartite/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "01296e072b970d3f8f8735e3379865b21d7da94f68eba2253cf85521d8afd4c6",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/bipartite/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "12a14b66930fc9c10e21648a2ecb215536cee7cdb4ec2b36f2fa70f2d5aa3c2a",
      "size_in_bytes": 18832
    },
    {
      "_path": "lib/R/library/bipartite/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bipartite/libs/bipartite.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-bipartite_1546706993030/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ce824e7f3d5ca2bcf1b2cdced14dbfef647abfcfb4abff461179e7e43fe75782",
      "size_in_bytes": 146288
    }
  ],
  "paths_version": 1
}